PDA

View Full Version : Ext.Designer in 3.x?



Rothariger
10 Feb 2010, 4:41 AM
Hello,

i have migrated all the application from 2.x to 3.x, the thing is that a couple of pages uses the Ext.Designer but it doesnt work the version for 2.x.

do i have to wait to Ext 3.5 to have a designer 3.x or paying the SVN service is there a designer for 3.x?
the estimated release date for 3.5 is still in April, isn't?


greetings.

tryanDLS
10 Feb 2010, 7:33 AM
See http://www.extjs.com/forum/showthread.php?t=52258

Thread closed